#panel
{
	background: url(obrazy/blue.png) repeat;
	padding: 10px;
	width: 200px;
 
	position: fixed;
	margin-top: -100px; /*połowa wysokości panelu w górę */	
	left: 0px;
	top: 50%;
 
}
 
ul#main_menu
{
	list-style: none;
}
 
#main_menu a
{
	color: #808080;
	text-decoration: none;
}
 
#main_menu a:hover
{
	color:#0099CC;font-weight:bold;
}
.slide_button
{
	background: url(obrazy/przycisk.gif);
	display: block;
	height: 60px;
	text-indent: -9999px;
	width: 20px;
 
	position: absolute;
	right: -20px;
	top: 0px;
}
 
.zamknij
{
	background-position: -20px 0px;
}
 
a:focus { 
outline:none; //usuwanie niebieskiej obwódki w FF
}
